Python-3.6.0 Kurulumu

'Python' forumunda Al-Farabi tarafından 18 Haziran 2016 tarihinde açılan konu

  1. Al-Farabi

    Al-Farabi Albay

    Katılım:
    16 Ocak 2016
    Mesaj:
    1,379
    Beğeniler:
    164
    Ödül Puanları:
    63
    [​IMG]
    Sürüm Zamana Göre Değişiklik Gösterebilir.
    Bu Anlatım Python'un 3.6.0a2. Sürümü İçin Geçerlidir.
    ---------------------+------------------+----------------------
    | Terminali Açın |
    +------------------+
    Kod:
    wget https://www.python.org/ftp/python/3.6.0/Python-3.6.0a2.tgz && tar -xvf Python-3.6.0a2.tgz
    Kod:
    cd Python-3.6.0a2
    Kod:
    ./configure
    Kod:
    make
    Kod:
    sudo make altinstall
    Kod:
    sudo apt-get install idle3 
     
    DARHALL bunu beğendi.
  2. Hattab

    Hattab New Member

    Katılım:
    22 Ekim 2015
    Mesaj:
    550
    Beğeniler:
    4
    Ödül Puanları:
    0
    Eline sağlık kardeşim:)
     
  3. nandattebayo

    nandattebayo New Member

    Katılım:
    27 Haziran 2016
    Mesaj:
    17
    Beğeniler:
    0
    Ödül Puanları:
    1
    merhaba arkadaşlar ben 3.6'yı bu şekilde kurduğum halde terminale python yazdığımda şöyle bir çıktı alıyorum:
    Python 2.7.12rc1 (default, Jun 13 2016, 09:20:59)
    terminalden yazdığım programı açmak istediğimde ise python program.py yaptığımda 2.7 yi kullanarak açıyor ne yapmak lazım
     
  4. Al-Farabi

    Al-Farabi Albay

    Katılım:
    16 Ocak 2016
    Mesaj:
    1,379
    Beğeniler:
    164
    Ödül Puanları:
    63
    Dostum python3 ./deneme.py diye açmayı dener misin ?
     
  5. nandattebayo

    nandattebayo New Member

    Katılım:
    27 Haziran 2016
    Mesaj:
    17
    Beğeniler:
    0
    Ödül Puanları:
    1
    evet oldu teşekkürler
     
  6. bacinik

    bacinik New Member

    Katılım:
    8 Temmuz 2016
    Mesaj:
    3
    Beğeniler:
    0
    Ödül Puanları:
    0
    Paket listeleri okunuyor... Bitti
    Bağımlılık ağacı oluşturuluyor
    Durum bilgisi okunuyor... Bitti
    Package idle3 is not available, but is referred to by another package.
    This may mean that the package is missing, has been obsoleted, or
    is only available from another source

    E: Package 'idle3' has no installation candidate

    nasıl çözebilirim
     
  7. Al-Farabi

    Al-Farabi Albay

    Katılım:
    16 Ocak 2016
    Mesaj:
    1,379
    Beğeniler:
    164
    Ödül Puanları:
    63
    Kali için güncel depoları ekle ve sistemi güncelleştir ve daha sonra dene.
     
  8. bacinik

    bacinik New Member

    Katılım:
    8 Temmuz 2016
    Mesaj:
    3
    Beğeniler:
    0
    Ödül Puanları:
    0
    Güncelleme sonras9 çözüldü eyw
     
  9. root@kali

    root@kali Member

    Katılım:
    22 Haziran 2016
    Mesaj:
    56
    Beğeniler:
    0
    Ödül Puanları:
    6
    eline sağlık kardeşim
     
  10. DARHALL

    DARHALL New Member

    Katılım:
    21 Mart 2019
    Mesaj:
    25
    Beğeniler:
    10
    Ödül Puanları:
    3
    Cinsiyet:
    Erkek
    elinize sağlık
     

Bu Sayfayı Paylaş